
SSiO - Feature #366

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Check if DataDuctus also had attacks when LTU had them

05/18/2020 01:18 PM - Leif Häggmark

Status: Closed Start date: 05/13/2020

Priority: Normal Due date: 06/01/2020

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Check logs, and that it isn't too easy to log in with user/password

History

#1 - 05/18/2020 01:19 PM - Leif Häggmark

- Due date set to 06/01/2020

- Start date set to 05/13/2020

#2 - 05/18/2020 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#3 - 06/01/2020 08:13 AM - Leif Häggmark

- Status changed from New to Closed
